<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="sharedUserLabel" msgid="8024311725474286801">"Android 核心应用"</string>
    <string name="app_label" msgid="3389954322874982620">"联系人存储"</string>
    <string name="provider_label" msgid="6012150850819899907">"联系人"</string>
    <string name="upgrade_msg" msgid="8640807392794309950">"正在升级联系人数据库。"</string>
    <string name="upgrade_out_of_memory_notification_ticker" msgid="7638747231223520477">"联系人升级需要更多的存储空间。"</string>
    <string name="upgrade_out_of_memory_notification_title" msgid="8888171924684998531">"正在升级存储器以容纳更多联系人"</string>
    <string name="upgrade_out_of_memory_notification_text" msgid="8438179450336437626">"触摸可完成升级。"</string>
    <string name="default_directory" msgid="93961630309570294">"联系人"</string>
    <string name="local_invisible_directory" msgid="705244318477396120">"其他"</string>
    <string name="read_write_all_voicemail_label" msgid="4557216100818257560">"访问所有语音邮件"</string>
    <string name="read_write_all_voicemail_description" msgid="8029809937805761356">"允许应用存储和检索此设备可访问的所有语音邮件。"</string>
    <string name="voicemail_from_column" msgid="435732568832121444">"语音邮件发件人 "</string>
    <string name="debug_dump_title" msgid="4916885724165570279">"复制通讯录数据库"</string>
    <string name="debug_dump_database_message" msgid="406438635002392290">"您将要执行以下操作：1) 在内部存储设备中，创建包括通讯录相关信息和所有通话记录的数据库的副本；2) 通过电子邮件发送该副本。从设备中成功复制该副本或在电子邮件送达之后，请务必及时删除该副本。"</string>
    <string name="debug_dump_delete_button" msgid="7832879421132026435">"立即删除"</string>
    <string name="debug_dump_start_button" msgid="2837506913757600001">"开始"</string>
    <string name="debug_dump_email_sender_picker" msgid="3534420908672176460">"选择用于发送文件的程序"</string>
    <string name="debug_dump_email_subject" msgid="108188398416385976">"随附通讯录数据库"</string>
    <string name="debug_dump_email_body" msgid="4577749800871444318">"附件是我的通讯录数据库，其中包含我所有的联系人信息，因此请谨慎处理。"</string>
    
    <string name="group_family">"家人"</string>
    <string name="group_friend">"朋友"</string>
    <string name="group_work">"同事"</string>
</resources>
